MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027416Open CASCADE[OCCT] OCCT:Modeling Datapublic2016-04-22 12:372016-12-09 16:37
Reporterapv 
Assigned Tobugmaster 
PriorityhighSeverityminor 
StatusclosedResolutionfixed 
PlatformDebian-70-64OSLinuxOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027416: Regression. Test case bugs/moddata_1/bug22759 is killed by CPU limit
DescriptionTest case bugs/moddata_1/bug22759 was unstable on Linux (Debian-70-64) since December, 2015. However OK results could be achieved by test case re-run.
On master (April 21, 2016) execution time of test case bugs/moddata_1/bug22759 increases up 4 times (1070 seconds) on Linux (Debian-70-64) and it is killed by CPU limit (400 seconds).
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0053502)
oan (developer)
2016-04-22 15:33

Dear Bugmaster,

this test case should be improved by fix for issue #27384.
(0053705)
oan (developer)
2016-04-28 18:42

Dear Bugmaster,

could you please verify this issue using #27384
(0054102)
bugmaster (administrator)
2016-05-18 11:20

Test executed successfully with:
TOTAL CPU TIME: 49.56 sec
http://occt-tests/IR-2016-05-12_master-OCCT/Debian70-64/bugs/moddata_1/bug22759.html [^]

- Issue History
Date Modified Username Field Change
2016-04-22 12:37 apv New Issue
2016-04-22 12:37 apv Assigned To => oan
2016-04-22 12:47 abv Priority normal => high
2016-04-22 12:47 abv Status new => assigned
2016-04-22 13:00 apv Description Updated View Revisions
2016-04-22 15:26 oan Relationship added related to 0027384
2016-04-22 15:33 oan Note Added: 0053502
2016-04-28 18:42 oan Note Added: 0053705
2016-04-28 18:42 oan Assigned To oan => bugmaster
2016-04-28 18:42 oan Status assigned => feedback
2016-05-18 11:18 bugmaster Status feedback => tested
2016-05-18 11:20 bugmaster Note Added: 0054102
2016-05-18 11:20 bugmaster Status tested => verified
2016-05-18 11:20 bugmaster Resolution open => fixed
2016-12-09 16:33 user533 Status verified => closed
2016-12-09 16:37 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker